Subject: New Reply Received - Transaction problem
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 12:41:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Transaction problem  Ticket comment <div dir="ltr">worst customer service</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 16, 2021 at 5:06 PM Issam El Azzaoui &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello<div><br></div>
<div>i'm still waiting for your response , as per my bank the money is on hold </div>
<div><br></div>
<div>and they gave me the authorization number to track the transaction </div>
<div><br></div>
<div>- 613370</div>
<div>- 997938</div>
<div><br></div>
<div>looking forward to your response</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Nov 29, 2021 at 4:43 PM &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div><div id="gmail-m_1449656230409131747gmail-m_-4691807733223427364composeWebView_editable_content" style="text-align:left">
<div>As I shared with you in the picture if there was an order I would have received it but I tried two times to order from your website and the money goes from my card and there is no order as you can see in the pictures attached </div>
<div><br></div>
<div id="gmail-m_1449656230409131747gmail-m_-4691807733223427364mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Monday, 29 November 2021, 4:37 PM +0400 from <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;:<br><div id="gmail-m_1449656230409131747gmail-m_-4691807733223427364composeWebView_previouse_content"><blockquote id="gmail-m_1449656230409131747gmail-m_-4691807733223427364mail-app-auto-quote" style="border-left:1px solid rgb(253,65,76);margin:10px 0px 10px 5px;padding:0px 0px 0px 10px;display:inherit"><div>
	
 	<div>

			<div id="gmail-m_1449656230409131747gmail-m_-4691807733223427364style_16381894430000005454_BODY"><div><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Issam,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we checked with following email address: <a rel="noreferrer">[email-masked],</a> we have not found any order, we request you to please share the order Id with us so that we can investigate and assist your further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>​<br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div></div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3491202